/*
Author: W3layout
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
*/
/* reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol,ul{list-style:none;margin:0;padding:0;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
/* start editing from here */
a{text-decoration:none;}
.txt-rt{text-align:right;}/* text align right */
.txt-lt{text-align:left;}/* text align left */
.txt-center{text-align:center;}/* text align center */
.float-rt{float:right;}/* float right */
.float-lt{float:left;}/* float left */
.clear{clear:both;}/* clear float */
.pos-relative{position:relative;}/* Position Relative */
.pos-absolute{position:absolute;}/* Position Absolute */
.vertical-base{	vertical-align:baseline;}/* vertical align baseline */
.vertical-top{	vertical-align:top;}/* vertical align top */
.underline{	padding-bottom:5px;	border-bottom: 1px solid #eee; margin:0 0 20px 0;}/* Add 5px bottom padding and a underline */
nav.vertical ul li{	display:block;}/* vertical menu */
nav.horizontal ul li{	display: inline-block;}/* horizontal menu */
img{max-width:100%;}
/*end reset*/
body {
	background-color: #f6f6f6;
	font-family: Arial, Geneva,Helvetica, sans-serif;
	font-size: 100%;
}
.wrap{
	margin:0 auto;
	width:80%;
}
.btm_border{
	border-bottom: 4px solid  rgba(12, 12, 12, 0.1);
}
.h_bg{
	background-color: #f6f6f6;
	border-bottom: 6px solid #FC2B5F;
	background-image:url('../images/Picture1.jpg');	
}
.header{
	padding:2% 4%;
}
.logo{
	float: left;
}
.social-icons {
	 float: right;
	 padding: 14px;
}
.social-icons li a {
	height: 40px;
	width: 40px;
	display:block;
	text-indent: -9999px;
	background: transparent url('../images/social-icons.png');
	text-decoration: none;
	transition: 0.5s ease;
	-moz-transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}
.contact-info1{
	font-weight: normal;
	color: #BBB;
}
.social-icons li:first-child {
}
.social-icons ul li:first-child, ol li:first-child {
	margin-top: 0px;
}
.social-icons ul li:nth-child(6) {
	margin-top: 0px;
}
.social-icons li {
	float: left;
	width: 40px;
	height: 40px;
	background: none;
	padding: 0px;
	margin: 0;
}
.social-icons a.facebook:hover {
	background-position: 0px bottom;
}
.social-icons a.facebook {
	background-position: 0px top;
}
.social-icons li a {
	height: 40px;
	width: 40px;
	display: block;
	text-indent: -9999px;
	background: transparent url(../images/social-icons.png);
}
.social-icons a.twitter {
	background-position: -40px top;
}
.social-icons a.twitter:hover {
	background-position: -40px bottom;
}
.social-icons a.googleplus {
	background-position: -440px top;
}
.social-icons a.googleplus:hover {
	background-position: -440px bottom;
}
.social-icons a.pinterest {
	background-position: -480px top;
}
.social-icons a.pinterest:hover {
	background-position: -480px bottom;
}
.social-icons a.dribbble {
	background-position: -160px top;
}
.social-icons a.dribbble:hover {
	background-position: -160px bottom;
}
.social-iconst a.dribbble:hover {
	background-position: -160px bottom;
}	
.social-icons a.vimeo {
	background-position: -120px top;
}
.social-icons a.vimeo:hover {
	background-position: -120px bottom;
}
/*h_btm*/
.h_btm{
	padding: 0 4%;
}
/*menu*/
.cssmenu {
	float: right;
}
.cssmenu > ul > li {
	display:inline-block;
	position: relative;
}
.cssmenu > ul > li.active a{
	color:#ffffff;
	background-color: #e1184a;
	background-repeat: repeat-x;
	background-image: linear-gradient(to bottom, #cf0c3c, #fc2b5f);
	border-left-color: #fc2b5f;
	border-right-color: #fc2b5f;
	border-top-color: #fc2b5f;
	border-bottom-color: #d70338;
}
.cssmenu > ul > li span img {
	vertical-align: middle;
}
.cssmenu > ul > li > a {
	font-family: 'Quattrocento Sans', sans-serif;
	color: #ffffff;
	display: block;
	font-size: 16px;
	line-height: 1.8em;
	padding: 12px 28px;
	background: rgba(12, 12, 12, 0.15);
	color: #555555;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-top-left-radius: 10px;
	-moz-border-top-right-radius: 10px;
	-o-border-top-left-radius: 10px;
	-o-border-top-right-radius: 10px;
}
.cssmenu > ul > li > a:hover {
	-webkit-transition: 0.9s;
	-moz-transition: 0.9s;
	-o-transition: 0.9s;
	transition: 0.9s;
	background: #999999;
	color: #ffffff;
}
/*search*/
.search{
	float: right;
	width: 28%;
	border: 1px solid rgb(226, 226, 226);
	background: #FFFFFF;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	position: relative;
}
.search input[type="text"]{
	padding:8px 16px;
	outline: none;
	color: #202020;
	background:none;
	border: none;
	width: 78.33%;
	line-height: 1.5em;
}
.search input[type="submit"]{
	background: url('../images/search.png') no-repeat 2px 6px;
	padding: 4px 8px;
	border: none;
	cursor: pointer;
	width: 10.33%;
	line-height: 1.5em;
	position: absolute;
	right: 10px;
}
.search input[type="submit"]:hover {
	background:url('../images/search_h.png') no-repeat 2px 6px;
	-webkit-transition: .2s all linear;
	-moz-transition: .2s all linear;
	-o-transition: .2s all linear;
	transition: .2s all linear;
}
.search:hover{
	-webkit-transition: .2s all linear;
	-moz-transition: .2s all linear;
	-o-transition: .2s all linear;
	transition: .2s all linear;
	box-shadow: inset 0px -1px 4px #E4E4E4;
	-webkit-box-shadow: inset 0px -1px 4px #E4E4E4;
	-moz-box-shadow: inset 0px -1px 4px #E4E4E4;
	-o-box-shadow: inset 0px -1px 4px #E4E4E4;
}
/*slider*/
.slider_bg{
	background: #f6f6f6; /* Old browsers */
	background: -moz-linear-gradient(top,  #f6f6f6 1%, #f0f0f0 19%, #efefef 39%, #ededed 59%, #dddddd 81%, #cccccc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#f6f6f6), color-stop(19%,#f0f0f0), color-stop(39%,#efefef), color-stop(59%,#ededed), color-stop(81%,#dddddd), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f6f6f6 1%,#f0f0f0 19%,#efefef 39%,#ededed 59%,#dddddd 81%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f6f6f6 1%,#f0f0f0 19%,#efefef 39%,#ededed 59%,#dddddd 81%,#cccccc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f6f6f6 1%,#f0f0f0 19%,#efefef 39%,#ededed 59%,#dddddd 81%,#cccccc 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f6f6f6 1%,#f0f0f0 19%,#efefef 39%,#ededed 59%,#dddddd 81%,#cccccc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
}
.slider{
	padding: 4% 4%;
}
/*  GRID OF THREE   ============================================================================= */
.grids_1_of_3{
	padding: 4%;
	text-align:center;
}
.grid_1_of_3{
	display: block;
	float:left;
	margin-left: 4%;
}
.grid_1_of_3:first-child { 
	margin-left: 0; 
} 
.images_1_of_3 {
	width: 30.333%; 
}
.images_1_of_3  img {
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	padding: 6px;
	background: #D5D5D5;
}
.images_1_of_3  h3{
	color: #555555;
	font-family: 'Quattrocento Sans', sans-serif;
	margin-top: 0.8em;
	margin-bottom: 0.4em;
	font-size: 1.5em;
	font-weight: normal;
	line-height: 1.8em;
	letter-spacing: -1px;
	text-shadow: 0 1px 0 whiteSmoke;
}
.images_1_of_3  p  {
	color: #575757;
	line-height: 1.8em;
	font-size:0.8925em;
}
/*main*/
.main_bg{
	background: #e8e8e8;
}
.main{
	padding: 1%;;
}
.content h2{
	letter-spacing: -1px;
	text-transform: uppercase;
	font-size: 2em;
	color: #575757;
	font-family: 'Quattrocento Sans', sans-serif;
	text-shadow: 0 1px 0 white;
}
.content h3{
	text-transform: uppercase;
	font-size: 1.2em;
	color: #e1184a;
	font-family: 'Quattrocento Sans', sans-serif;
	text-shadow: 0 1px 0 white;
	line-height: 1.8em;
	margin: 0.8em 0;
}
.content p{
	color: #575757;
	line-height: 1.8em;
	font-size: 0.8925em;
	
}
.content p a img{
	float: left;
	margin-right:4%;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	padding: 6px;
	background: #D5D5D5;
}
.dp
{
	float:left;
	display:block;
	width:25%;
}


.dp img{
	float: left;
	margin-right:4%;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	padding: 6px;
	background: #D5D5D5;
	
}

.dp span{
	float: left;
	text-transform: uppercase;
	font-size: 1.2em;
	color: #e1184a;
	font-family: 'Quattrocento Sans', sans-serif;
	text-shadow: 0 1px 0 white;
	line-height: 1.8em;
	
}
/*---box---*/
.main_btm{
	background: #dddddd;
}
.gallery{
	float:left;
	width:46%;
	margin-right: 4%;
}
.gallery h3{
	text-transform: capitalize;
	color: #555555;
	font-family: 'Quattrocento Sans', sans-serif;
	margin-bottom: 0.4em;
	font-size: 1.5em;
	font-weight: normal;
	line-height: 1.8em;
	/*letter-spacing: -1px;
	text-shadow: 0 1px 0 whiteSmoke;*/
}
.gallery ul li{
	display: inline-block;
	width: 24.5%;
}
.terminals{
	float:right;
	width: 50%;
}
.terminals h3{
	text-transform: capitalize;
	color: #555555;
	font-family: 'Quattrocento Sans', sans-serif;
	margin-bottom: 0.4em;
	font-size: 2em;
	font-weight: normal;
	line-height: 1.8em;
	letter-spacing: -1px;
	text-shadow: 0 1px 0 whiteSmoke;
}
.terminals p{
	color: #575757;
	line-height: 1.8em;
	font-size: 0.8925em;
	    margin: 0px 0px 10px 10px;
}
.terminals p:before{
	content:url(../images/quotes_alt.png);
	padding-right:10px;
}
.terminals span{
	float:right;
	color: #e1184a;
	font-family: 'Quattrocento Sans', sans-serif;
	font-size: 0.875em;
}
.terminals span a{
	font-family: 'Quattrocento Sans', sans-serif;
	color: #3C3C3C;
	font-size: 1.2em;
	line-height: 1.8em;
	text-transform: uppercase;
	transition: 0.5s ease;
	-moz-transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}
.terminals span a:hover{
	color: #e1184a;
}
/*footer*/
.footer-bg{
	background: #e8e8e8;
}
.footer{
	padding:4%;
}
.box1{
	float:right;
	width: 30.33%;
	margin-right: 4%;
}
.box1:nth-child(3){
	margin-right: 0;
}
.box1 h4{
	letter-spacing: -1px;
	text-transform: uppercase;
	font-size: 1.5em;
	color: #575757;
	font-family: 'Quattrocento Sans', sans-serif;
	text-shadow: 0 1px 0 white;
}
.btm{
	margin-bottom: 4%;
}
.box1 nav ul li img{
	margin-top: 10px;	
}
.box1 nav ul li{
	display: inline-block;
}
.box1 nav ul li a{
	color: #575757;
	line-height: 1.8em;
	font-size: 0.8925em;
}
.box1 nav ul li a:hover{
	text-decoration:none;
	color: #e1184a;
}
.box1 p{
	color: #575757;
	line-height: 1.8em;
	font-size: 0.8925em;
}
.box1_address p span{
	cursor: pointer;
	color: #e1184a;
}
.box1_address p span:hover{
	color: #575757;
}
/*footer1*/
.ftr-bg{
	background: #dddddd;
}
.copy{
	text-align:center;
}
.copy p{
	color: #575757;
	line-height: 1.8em;
	font-size: 0.8925em;
}
.copy p a{
	color: #e1184a;
}
.copy p a:hover{
	color: #575757;
	-webkit-transition: 0.9s;
	-moz-transition: 0.9s;
	-o-transition: 0.9s;
	transition: 0.9s;
}
/*---about-us----*/
.about-us {
	display: block;
}
.about-header h3{
	color: #555555;
	font-family: 'Quattrocento Sans', sans-serif;
	font-size: 2em;
	font-weight: normal;
	letter-spacing: -1px;
	text-shadow: 0 1px 0 #ffffff;
	text-transform: uppercase;
}
.about-info a{
	text-transform: uppercase;
	font-size: 1.2em;
	color: #e1184a;
	font-family: 'Quattrocento Sans', sans-serif;
	text-shadow: 0 1px 0 white;
	transition: 0.5s ease;
	-moz-transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	display: block;
	line-height: 1.8em;
	margin: 5px 0;
}
.about-info a:hover{
	color: #555555;
}
.about-info p{
	color: #575757;
	line-height: 1.8em;
	font-size: 0.8925em;
}
.about-info th
{
	border:2px solid black;
	padding:5px 5px 5px 5px;
	font-weight:bold;
}
.about-info td
{
	border:2px solid black;
	padding:5px 5px 5px 5px;
}
/*-----specials-heading----*/
.specials-heading h5{
	float: left;
	width: 33%;
	height: 1px;
	background: #D1D1D1;
	margin: 24px 0px 0px 0px;
}
/*----special-grid------*/
.special-grid {
	float: left;
	width: 31.333333%;
	margin-right: 3%;
}
.special-grid:nth-child(3){
	margin-right: 0%;
}
.specials {
	margin-top: 1em;
}
.special-grid img{
	width:100%;
}
.special-grid a{
	text-transform: uppercase;
	font-size: 1.2em;
	color: #e1184a;
	font-family: 'Quattrocento Sans', sans-serif;
	text-shadow: 0 1px 0 white;
	transition: 0.5s ease;
	-moz-transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	padding: 0.5em 0;
	display: block;
}
.special-grid a:hover{
	color: #555555;
}
.special-grid p{
	color: #575757;
	line-height: 1.8em;
	font-size: 0.8925em;
}
.specials-grids {
	padding: 2% 0;
}
/*-----specials-heading----*/
.specials-heading h3{
	color: #555555;
	font-family: 'Quattrocento Sans', sans-serif;
	font-size: 2em;
	font-weight: normal;
	letter-spacing: -1px;
	text-shadow: 0 1px 0 #ffffff;
	text-transform: uppercase;
}
/*---start-services----*/
.services {
	display: block;
}
.services-header h3{
	color: #555555;
	font-family: 'Quattrocento Sans', sans-serif;
	font-size: 2em;
	font-weight: normal;
	letter-spacing: -1px;
	text-shadow: 0 1px 0 #ffffff;
	text-transform: uppercase;
}
.services-grid{
	width: 22.33333%;
	float: left;
	margin-left: 3%;
}
.services-grid:first-child{
	margin-left: 0;
}
.services-grid a{
	text-transform: uppercase;
	font-size: 1.2em;
	color: #e1184a;
	font-family: 'Quattrocento Sans', sans-serif;
	text-shadow: 0 1px 0 white;
	transition: 0.5s ease;
	-moz-transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	padding: 1em 0 0.5em 0;
	display: block;
}
.services-grid a:hover{
	color: #555555;
}
.services-grid p{
	color: #575757;
	line-height: 1.8em;
	font-size: 0.8925em;
}
/*start Contact*/
.contact{
	display: block;
}
.contact_info{
	float: right;
	width: 64.33333%;
}
.map {
	margin-top: 4%;
}
.company_address {
	float: left;
	margin-right: 3%;
	width: 32.3333%;
}
.span_1_of_2 h2{
	color: #555555;
	font-family: 'Quattrocento Sans', sans-serif;
	font-size: 2em;
	font-weight: normal;
	letter-spacing: -1px;
	text-shadow: 0 1px 0 #ffffff;
	text-transform: uppercase;
	margin-bottom: 0.5em;
}
.span_2_of_4 h2{
	color: #555555;
	font-family: 'Quattrocento Sans', sans-serif;
	font-size: 2em;
	font-weight: normal;
	letter-spacing: -1px;
	text-shadow: 0 1px 0 #ffffff;
	text-transform: uppercase;
	margin-bottom: 0.5em;
}
.contact-form{
	position:relative;
	margin-top: 2%;
}
.contact-form div{
	padding:5px 0;
}
.contact-form span{
	color: #575757;
	display:block;
	font-size: 0.8725em;
	padding-bottom:5px;
}
.company_address p{
	padding:2px 0;
	font-size: 0.8725em;
	color: #575757;
	line-height: 1.8em;
}
.company_address p span{
	color: #e1184a;
	cursor:pointer;
}
.company_address p span:hover{
	color: #575757;
	-webkit-transition:0.5s;
	-moz-transition:0.5s;
	-o-transition:0.5s;
	transition:0.5s;
}
.contact-form input[type="text"],.contact-form textarea{
	font-family: Arial, Geneva,Helvetica, sans-serif;
	font-size: 0.8725em;
	color: #575757;
	padding: 8px;
	display: block;
	width: 98%;
	background: #FFFFFF;
	border: 1px solid rgba(184, 184, 184, 0.86);
	outline: none;
	-webkit-appearance: none;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
}
.contact-form textarea{
	resize:none;
	height:120px;		
}
.contact-form input[type="text"]:focus,.contact-form textarea:focus{
	-webkit-transition:0.9s;
	-o-transition:0.9s;
	-moz-transition:0.9s;
	transition:0.9s;
	box-shadow: 0px 0px 1px rgba(154, 153, 162, 0.69);
	-webkit-box-shadow:0px 0px 1px rgba(154, 153, 162, 0.69);
	-moz-box-shadow0px 0px 1px rgba(154, 153, 162, 0.69);
	-o-box-shadow: 0px 0px 1px rgba(154, 153, 162, 0.69);
}
.contact-form input[type="submit"]{
	font-family: 'Quattrocento Sans', sans-serif;
	background: #6F6F6F;
	color: #ffffff;
	border: 1px solid #646464;
	cursor: pointer;
	padding: 10px 18px;
	display: inline-block;
	text-transform: uppercase;
	font-size:1em;
	font-weight: 400;
	outline: none;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
}
.contact-form input[type="submit"]:hover{
	outline:none;
	background: #e1184a;
	color: #ffffff;
}
/*start 404*/
.page{
	padding:8% 0;
	text-align:center;
}
.page h3{
	color: #575757;
	text-shadow: 0 1px 0 #FFFFFF;
	font-size: 12em;
}
/***** Media Quries *****/
@media only screen and (max-width: 1280px) {
	.wrap{
		width:95%;
	}
}
@media only screen and (max-width: 1024px) {
	.wrap{
		width:95%;
	}
	.images_1_of_3 h3 {
		font-size: 1.5em;
	}
	.gallery {
		width: 54%;
	}
	.terminals {
		width: 47%;
    margin: 0px 20px 10px 0px;
	}
}
@media only screen and (max-width: 800px) {
	.wrap{
		width:95%;
	}
	.cssmenu > ul > li > a {
		font-size: 16px;
		line-height: 1.8em;
		padding: 8px 12px;
	}
	.search input[type="submit"] {
		width: 14.33%;
	}
	.terminals {
		width: 100%;
	}
}
@media only screen and (max-width: 640px){
	.wrap{
		width:95%;
	}
	.gallery {
		width: 60%;
	}
	.terminals {
		float: left;
		width: 36%;
	}
	.logo {
		width: 30%;
	}
	.search input[type="text"] {
		width: 66.33%;
	}
	.search input[type="submit"] {
		width: 20.33%;
	}
	.terminals {
		width: 100%;
	}
}
@media only screen and (max-width: 480px) {
	.wrap{
		width:95%;
	}
	.logo{
		margin-top: 2%;
	}
	.search{
		display: none;
	}
	.social-icons {
		float: left;
		padding: 0px;
		margin-top: 1%;
	}
	.images_1_of_3 {
		width: 99.333%;
	}
	.gallery {
		width: 100%;
		margin-right: 0%;
	}
	.terminals {
		float: none;
		width: 100%;
	}
	.box1 {
		float:none;
		width: 100%;
		margin-right: 0%;
	}
	.services-grid {
		width: 47.33333%;
		margin-left: 0%;
		margin-right: 2%;
	}
	.company_address {
		float: none;
		margin-right: 0%;
		width: 100%;
	}
	.contact_info {
		float: none;
		width: 100%;
	}
	.cssmenu > ul > li > a {
		font-size: 13px;
		line-height: 1.5em;
		padding: 8px 6px;
	}
}
@media only screen and (max-width: 320px) {
	.wrap{
		width:95%;
	}
	.logo{
		float: none;
		width: 100%;
		text-align:center;
	}
	.services-grid {
		width: 100%;
		margin-left: 0%;
		margin-right: 0%;
	}
	.special-grid {
		float: none;
		width: 100%;
		margin-right: 0%;
	}
	
	

}

.alert {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
}
.alert h4 {
  margin-top: 0;
  color: inherit;
}
.alert .alert-link {
  font-weight: bold;
}
.alert > p,
.alert > ul {
  margin-bottom: 0;
}
.alert > p + p {
  margin-top: 5px;
}
.alert-dismissable {
  padding-right: 35px;
}
.alert-dismissable .close {
  position: relative;
  top: -2px;
  right: -21px;
  color: inherit;
}
.alert-success {
  color: #3c763d;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}
.alert-success hr {
  border-top-color: #c9e2b3;
}
.alert-success .alert-link {
  color: #2b542c;
}
.alert-info {
  color: #31708f;
  background-color: #d9edf7;
  border-color: #bce8f1;
}
.alert-info hr {
  border-top-color: #a6e1ec;
}
.alert-info .alert-link {
  color: #245269;
}
.alert-warning {
  color: #8a6d3b;
  background-color: #fcf8e3;
  border-color: #faebcc;
}
.alert-warning hr {
  border-top-color: #f7e1b5;
}
.alert-warning .alert-link {
  color: #66512c;
}
.alert-danger {
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1;
}
.alert-danger hr {
  border-top-color: #e4b9c0;
}
.alert-danger .alert-link {
  color: #843534;
}

.bg-success {
  background-color: #dff0d8;
}


.bg-warning {
  background-color: #fcf8e3;
}
a.bg-warning:hover {
  background-color: #f7ecb5;
}
.bg-danger {
  background-color: #f2dede;
}
a.bg-danger:hover {
  background-color: #e4b9b9;
}


#portfolio {
}
#portfolio img {
	width: 100%;
}
#portfolio article p {
	margin-bottom: 1.45em;
	/*set next row on the baseline*/;
}
nav#filter {
	margin-bottom: 1.5em;
}
nav#filter li {
	display: inline-block;
	margin: 10px;
}
nav#filter a {
	padding: 4px 12px;
	line-height: 20px;
	border: 1px solid #b6124a;
	text-decoration: none;
	color: #b6124a;
}
nav#filter a.current {
	background: #b6124a;
	color: #fff;
}
.iconColor .fa {
	color: #ee0c45;
}
.portfolio-items article img {
	width: 100%;
}
.portfolio-item {
	display: block;
	position: relative;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.portfolio-item img {
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	-ms-transition: all 300ms linear;
	transition: all 300ms linear;
}
.portfolio-item .portfolio-desc {
	display: block;
	opacity: 0;
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
	color: rgba(220, 220, 220);
}
.fancybox-overlay {
	background: rgba(0, 0, 0, 0.64);
}
.portfolio-item:hover .portfolio-desc {
	padding-top: 20%;
	height: 100%;
	transition: all 200ms ease-in-out 0s;
	opacity: 1;
	background: rgba(61, 61, 61, 0.67);
}
.portfolio-item .portfolio-desc a {
	color: #fff;
	text-align: center;
	display: block;
}
.portfolio-item .portfolio-desc a:hover {
	/*text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.7);*/
	text-decoration: none;
}
.portfolio-item .portfolio-desc .folio-info {
	top: -20px;
	padding: 30px;
	height: 0;
	opacity: 0;
	position: relative;
}
.portfolio-item:hover .folio-info {
	height: 100%;
	opacity: 1;
	transition: all 500ms ease-in-out 0s;
	top: 5px;
}
.portfolio-item .portfolio-desc .folio-info h5 {
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
	font-size: 1.4em;
}
.portfolio-item .portfolio-desc .folio-info p {
	color: #ffffff;
	font-size: 12px;
}
.newsBox{
margin-bottom:12px;
}
.newsBox img{
	width:100% !important;
}